Subject: Trainer Candidate - Fahmi Hassan
From: Fahmi Hassan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 16 Feb 2021 06:01:16 -0500

| | Tech Support Test

Name | Fahmi Hassan
E-mail | [email-masked]
Phone Number | (+91) 8800711023
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Orange Business Services | IT Operations Manager | | 84,000
Previous Employer 1 | HCL Technologies | ITSM Manager | 11/12/2019 | 62,000
Previous Employer 2 | Capgemini | ITIL Process Lead | 29/08/2018 | 44,000

If Selected, how much time do you need to join? | 2 months

Please briefly describe your work experience specifically in training?

I have been working as a Team Lead and Manager from past 5 years and have trained my reportees in -
1. Windows Troubleshooting
2. Office Troubleshooting
3. ITIL Processes
4. Communication skill enhancement
5. Time management
6. Ticketing and Monitoring tools

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

The major difficult situations I have faced till date are :-
1. Incorrect Client Escalation - Where the client or customer is not happy with the support provided by someone else but has mark us down or given my reportee a DSAT who actually helped and fixed his/her concern.
2. Performance Management - At the time of upraisel, when you need share the rating with the team members and explain them why got this rating and where did they lack and motivate them to perform better
3. Unplanned Leaves and getting someone else to cover the shift on that employee's behalf

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service means where we delivered what was promised
Great customer service means where we not only delivered what was promised but also gave him a present and strong experience so that he can keep coming back to us with confidence that we can fix the issue or concern of him)her

What according to you makes you a good candidate for this position? | I have been working in Customer services and Delivery Operations from past 7 years. I have worked with customers of all regions and have taken care of multiple type of organizations like Heavy Metals, IT Software, Cosmetics, Retail Store, etc. I started my career as a Technical Support officer and I have been managing teams strength from 12 - 70 people providing 24x7 support
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |